## rust-arg-enum-proc-macro 0.3.2

=== debian/changelog ===
rust-arg-enum-proc-macro (0.3.2-1) unstable; urgency=medium

  * Package arg_enum_proc_macro 0.3.2 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Jul 2022 20:27:29 +0200
