=== debian/control ===
Source: rust-arg-enum-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arg-enum-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arg-enum-proc-macro
X-Cargo-Crate: arg_enum_proc_macro
Rules-Requires-Root: no

Package: librust-arg-enum-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-arg-enum-proc-macro+default-dev (= ${binary:Version}),
 librust-arg-enum-proc-macro-0-dev (= ${binary:Version}),
 librust-arg-enum-proc-macro-0+default-dev (= ${binary:Version}),
 librust-arg-enum-proc-macro-0.3-dev (= ${binary:Version}),
 librust-arg-enum-proc-macro-0.3+default-dev (= ${binary:Version}),
 librust-arg-enum-proc-macro-0.3.2-dev (= ${binary:Version}),
 librust-arg-enum-proc-macro-0.3.2+default-dev (= ${binary:Version})
Description: Procedural macro compatible with clap arg_enum - Rust source code
 This package contains the source for the Rust arg_enum_proc_macro crate,
 packaged by debcargo for use with cargo and dh-cargo.
