=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arg_enum_proc_macro 0.3.2 --all-targets --all-features
Features: test-name=rust-arg-enum-proc-macro:@
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arg_enum_proc_macro 0.3.2 --all-targets 
Features: test-name=librust-arg-enum-proc-macro-dev:default
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arg_enum_proc_macro 0.3.2 --all-targets --no-default-features
Features: test-name=librust-arg-enum-proc-macro-dev:
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
