## rust-arg-enum-proc-macro 0.3.4

=== debian/changelog ===
rust-arg-enum-proc-macro (0.3.4-1) unstable; urgency=medium

  * Package arg_enum_proc_macro 0.3.4 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 19:40:49 +0100
